.figurtrainer_kat {
  float:left;
  width: 40%;
  padding: 25px;
  height: 200px;
  text-align: center;
}
.figurtrainer_kat a {
  font-size:1.4em;
}
.figurtrainer_kat img {
  height: 140px;
}

/* Allgemein */
.specials {
  width:797px;
  text-align:center;
}

.specials_print {
  float:right;
}

.specials_liste {
  float:left;
  width:183px;
  height:170px;
  border:1px #ADADAD solid;
  margin-right: 8px;
  padding:3px;
  text-align:center;
  display:inline-block;
  cursor: pointer;
}

.specials_liste_bild {
  margin-bottom:5px;
  height:90px;
  display:table-cell;
  width:180px;
  vertical-align:middle;
}

.specials_liste_text {
  color:#000;
  font-weight:bold;
  font-size:1.0em;
  margin-bottom:5px;
  height:55px;
}

.specials_bottom {
  width:100%;
  text-align:left;
  margin-top:25px;
  border-top: 1px #808080 dotted;
}

.specials_top {
  margin-bottom: 25px;
  width: 797px;
}

.specials_kat {
  float:left;
  padding: 0px;
  margin-bottom: 25px;
  width: 260px;
}

.specials_katinner {
  float:left;
  padding: 0px 8px;
  margin-bottom: 25px;
  width: 260px;
}

.specials_katright {
  float:left;
  padding: 0px 0px 0px 8px;
  margin-bottom: 25px;
  width: 529px;
}

.download {text-align:left; width:776px;}
.download .msg {border: 1px solid green; margin-top:15px; padding:5px;}
  
.geschenkefinder {width: 776px; height: 445px; border: 2px solid #cc0019; position: relative; box-sizing: border-box; margin-top: 0em; margin-bottom: 1em;}
  .geschenkefinder .artikel {position: absolute; left: 0; top: 0; width: 100%; height: 100%; padding: 0px; display: none; box-sizing: border-box; background: #FFF url("/assets/images/specials/geschenkefinder/geschenkefinder_background.jpg") no-repeat;}
  .geschenkefinder-start .artikel-start {display: block; background: #FFF url("/assets/images/specials/geschenkefinder/geschenkefinder_background.jpg") no-repeat;}
  .geschenkefinder-loading .artikel-loading {background: #FFF url("/assets/images/specials/geschenkefinder/ajax-loader.gif") center center no-repeat; display: block;}
  .geschenkefinder .artikel-item {}
  .geschenkefinder-done .artikel-selected {display: block;}
  .geschenkefinder .bezeichnung {text-align: left; font-size: 1.3em; font-weight: bold; padding-top: 10px; padding-bottom: 15px;}
  .geschenkefinder .text {text-align: left; font-size: 14px; padding-top: 10px; padding-bottom: 15px;}
  .geschenkefinder .fehler {text-align: left; font-size: 14px; padding-top: 10px; padding-bottom: 15px; color: red;}
  .geschenkefinder .column_left {float:left; width: 375px; margin-top: 60px;}
  .geschenkefinder .column_right {float:left;width: 375px; margin-top: 60px; font-size: 14px;}
  .geschenkefinder .button {
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    margin-top: 30px;
    margin-right: 50px;
    margin-left: 0;
    height: 3rem;
    font-size: 1.0625em;
    font-family: FFDINWebBold,"Open Sans",Arial,sans-serif;
    font-weight: bold;
    letter-spacing: .15em;
    line-height: 3rem;
    text-transform: uppercase;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    border: 1px solid #5c5c5c;
        border-top-color: rgb(92, 92, 92);
        border-right-color: rgb(92, 92, 92);
        border-bottom-color: rgb(92, 92, 92);
        border-left-color: rgb(92, 92, 92);
    background-color: #5c5c5c;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-align: left;
}
  .geschenkefinder .generate {text-align: center; padding-top: 20px; padding-bottom: 20px; clear:both;}
  .geschenkefinder .generate .generatebutton {
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    margin-top: 30px;
    margin-right: 50px;
    margin-left: 0;
    height: 3rem;
    font-size: 1.4em;
    font-family: FFDINWebBold,"Open Sans",Arial,sans-serif;
    font-weight: bold;
    letter-spacing: .15em;
    line-height: 3rem;
    text-transform: uppercase;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    border: 4px solid #cc0019;
    background-color: #cc0019;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-align: left;
}
/*
* Premium Catalogue
 */
#premium-catalogue .header img,
#premium-catalogue .footer img {
  max-width: 100%;
}
#premium-catalogue .categories {
  text-align: center;
  margin: 20px 0;
  display: inline-block;
}
#premium-catalogue .categories .icon-wrapper {
  float:left;
  width: 111px;
  height: 50px;
}
#premium-catalogue .categories .icon{
  display: block;
  background: transparent url(images/header.cat-icons.png) 0 0 no-repeat;
  width: 70px;
  height: 50px;
}
#premium-catalogue .categories .icon.crosstrainer { background-position: 0px -50px; }
#premium-catalogue .categories .icon.ergometer { background-position: 0px -100px; }
#premium-catalogue .categories .icon.indoorcycles { background-position: 0px -450px; }
#premium-catalogue .categories .icon.laufbaender { background-position: 0px -150px; }
#premium-catalogue .categories .icon.rudergeraete { background-position: 0px -200px; }
#premium-catalogue .categories .icon.kraftstationen { background-position: 0px -250px; }
#premium-catalogue .categories .icon.hantelbaenke { background-position: 0px -400px; }
#premium-catalogue .categories .icon.outdoor { background-position: 0px -350px; }
#premium-catalogue .categories .icon.swing { background-position: 0px -3150px; }
#premium-catalogue h2 {
  font-size: 1.5em;
  color: #fff;
  text-transform: uppercase;
  background-color: #3f899c;
  padding: 10px;
}
#premium-catalogue .printButton {
  text-align: right;
}
#premium-catalogue table {
  width: 100%;
}
#premium-catalogue .category,
#premium-catalogue .hersteller {
  padding: 0 20px;
  margin: 20px 0;
}
#premium-catalogue .hersteller {
  margin-bottom: 40px;
  padding: 15px 0 0 0;
}
#premium-catalogue table {
  border-collapse: collapse;
}
#premium-catalogue table a {
  color: #000;
  text-decoration: none;
}
#premium-catalogue table a:hover {
  text-decoration: underline;
}
#premium-catalogue tr th {
  background-color: #575656;
  border: 1px solid #575656;
  color: #fff;
  padding: 5px 10px;
  font-size: 1.3em;
}
#premium-catalogue tr td {
  border: 1px solid #000;
  padding: 5px;
  font-size: 1.1em;
}

#premium-catalogue .hersteller th {
  background-color: #9d9d9c;
  border: 1px solid #9d9d9c;
}
#premium-catalogue .hersteller td {
  background-color: #ececec;
  border: 1px solid #fff;
  color: #575656;
}
#premium-catalogue .hersteller td:first-child {
  border-left: 1px solid #ececec;
}
#premium-catalogue .hersteller td:last-child {
  border-right: 1px solid #ececec;
}

@media print {
  #premium-catalogue .header img,
  #premium-catalogue .footer img {
    max-width: 100%;
  }
  #premium-catalogue .categories {
    text-align: center;
    margin: 20px 0;
    display: inline-block;
  }
  #premium-catalogue .categories .icon-wrapper {
    float:left;
    width: 111px;
    height: 50px;
  }
  #premium-catalogue .categories .icon{
    display: block;
    background: transparent url(images/header.cat-icons.png) 0 0 no-repeat;
    width: 70px;
    height: 50px;
  }
  #premium-catalogue .categories .icon.crosstrainer { background-position: 0px -50px; }
  #premium-catalogue .categories .icon.ergometer { background-position: 0px -100px; }
  #premium-catalogue .categories .icon.indoorcycles { background-position: 0px -450px; }
  #premium-catalogue .categories .icon.laufbaender { background-position: 0px -150px; }
  #premium-catalogue .categories .icon.rudergeraete { background-position: 0px -200px; }
  #premium-catalogue .categories .icon.kraftstationen { background-position: 0px -250px; }
  #premium-catalogue .categories .icon.hantelbaenke { background-position: 0px -400px; }
  #premium-catalogue .categories .icon.outdoor { background-position: 0px -350px; }
  #premium-catalogue .categories .icon.swing { background-position: 0px -3150px; }
  #premium-catalogue h2 {
    font-size: 1.5em;
    color: #fff;
    text-transform: uppercase;
    background-color: #3f899c;
    padding: 10px;
  }
  #premium-catalogue .printButton {
    float: right;
  }
  #premium-catalogue table {
    width: 100%;
  }
  #premium-catalogue .category,
  #premium-catalogue .hersteller {
    padding: 0 20px;
    margin: 20px 0;
  }
  #premium-catalogue .hersteller {
    margin-bottom: 40px;
  }
  #premium-catalogue table {
    border-collapse: collapse;
  }
  #premium-catalogue tr th {
    background-color: #575656;
    border: 1px solid #575656;
    color: #fff;
    padding: 5px 10px;
    font-size: 1.3em;
  }
  #premium-catalogue tr td {
    border: 1px solid #000;
    padding: 5px;
    font-size: 1.1em;
  }

  #premium-catalogue .hersteller th {
    background-color: #9d9d9c;
    border: 1px solid #9d9d9c;
  }
  #premium-catalogue .hersteller td {
    background-color: #ececec;
    border: 1px solid #fff;
    color: #575656;
  }
  #premium-catalogue .hersteller td:first-child {
    border-left: 1px solid #ececec;
  }
  #premium-catalogue .hersteller td:last-child {
    border-right: 1px solid #ececec;
  }
}